clang-tools 6.0.0

Classes | Namespaces
UseToStringCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UseToStringCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::boost::UseToStringCheck
| Finds calls to `boost::lexical_cast<std::string>` and `boost::lexical_cast<std::wstring>` and replaces them with `std::to_string` and `std::to_wstring` calls. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::boost